#!/usr/bin/env xdg-open
[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Exec=qdbus org.kde.ksmserver /KSMServer logout 1 0 1
Name[de_DE]=Abmelden
Name=Abmelden
Icon=/usr/share/icons/logout.png
Hidden=false
Comment=
Path=
StartupNotify=false
